/* // Layout CSS // */

body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
div {
	display: block;


}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // wrappers */
_____wrappers {}

#shell {
	background-position: right 100px;
	background-repeat: no-repeat;



}
#page {
	background-color: #003466;
	position: relative;
}
#left div.panel {
	position: absolute;
}

#navigation {
	height: 30px;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/hr.png);
	background-repeat: no-repeat;
	display: block;
	background-position: 10px top;
	padding-top: 10px;
}
#container {
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // head regions */
_____head {}
#head {
	height: 140px;
}
#logo {
	height: 140px;
	width: 220px;
	float: left;
	background-color: #003466;
}
#global {
	height: 100px;
	text-align: right;
	color: #FFFFFF;

}
#search {


}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // billboard regions */
_____billboard {}
#billboard {
}
#swf {
}
#alt {
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // breadcrumb region */
#breadcrumbs {

}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // content regions */
_____content {}
#left {
	float: left;
	width: 220px;
}
#content {
	float: left;
	width: 700px;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/3x3_darkblue.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	padding-bottom: 50px;
	border-left: solid 10px #FFFFFF;
	padding-top: 10px;
	min-height: 600px;
	overflow:hidden;
}
#right {
	width: 200px;
	float: right;
	display: none;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // foot regions */
_____foot {}
#foot {
	height: 100px;
}
#footer {
	width: 400px;
	float: left;
	margin-left: 230px;
}
#copyright {

}
